<?xml version="0.1" ?>
<Background path="./images/loc/interface/options_bkg" />
<ok_button x="140" y="360" >
    <path normal="interface/c2/button_middle_01" hover="interface/c2/button_middle_02" pressed="interface/c2/button_middle_03" />
</ok_button>
<CheckBox path="interface/chekbox_02" disabled="interface/chekbox_01">
  <Fullscreen x="100" y="193" />
  <WideScreen x="100" y="230" />
  <Cursor x="100" y="265" />
  <Eyecandies x="100" y="302" />
  <Tips x="100" y="338" />
</CheckBox>
<Slider thumb="interface/thumb" slider="interface/slider">
  <Music x="98" y="127" w="206" h="16" />
  <SFX x="98" y="167" w="206" h="16" />
</Slider>